version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
layout:
  top: {  }
  navigation: {  }
  /slideshow/:
    -
      - simplecontent-3257
  /header/: {  }
  /above/: {  }
  /showcase/: {  }
  /utility/: {  }
  /feature/: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60':
          -
            - system-content-1120
      -
        'aside 20': {  }
  /expanded/: {  }
  /extension/: {  }
  /bottom/:
    -
      - custom-3539
    -
      - infolist-1287
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  slideshow:
    type: section
    attributes:
      boxed: '3'
      class: ''
  header:
    attributes:
      boxed: '3'
      class: ''
  above:
    type: section
    attributes:
      boxed: '3'
      class: ''
  showcase:
    type: section
    attributes:
      boxed: '3'
      class: ''
  utility:
    type: section
    attributes:
      boxed: '3'
      class: ''
  feature:
    type: section
    attributes:
      boxed: '3'
      class: ''
  sidebar:
    type: section
    subtype: aside
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  mainbar:
    type: section
    subtype: main
    title: Main
    attributes:
      class: ''
  aside:
    inherit:
      outline: default
      include:
        - attributes
        - block
        - children
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    attributes:
      boxed: '3'
      class: ''
  extension:
    type: section
    attributes:
      boxed: '3'
      class: ''
  bottom:
    type: section
    attributes:
      boxed: '3'
      class: ''
  footer:
    inherit:
      outline: default
      include:
        - attributes
        - children
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - children
        - attributes
content:
  simplecontent-3257:
    title: 'Block Variations - Header'
    attributes:
      class: center
      title: ''
      items:
        -
          layout: header
          created_date: ''
          content_title: 'Block Variations'
          author: ''
          leading_content: 'Blocks are self contained structural elements in Gantry 5 that can be particles, positions or spacers. They have several controls, such as sizing, but also allow you to select from a dropdown list of variations, as well as insert your own CSS classes.'
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'Block Variations'
  custom-3539:
    title: 'Block Variations - Additional Classes Header'
    attributes:
      html: "<h3 class=\"g-title\">Additional Effects & Classes</h3>\n<p>A collection of additional variations for structural and subtle stylistic adjustments.\nEffects and classes should be applied to the block within the Layout Manager, rather than in the widget options, to ensure the desired effect is achieved.</p>"
    block:
      class: 'title-white nomarginbottom nopaddingbottom'
      variations: 'center title6'
  infolist-1287:
    title: 'Block Variations - Additional Classes List'
    attributes:
      title: ''
      intro: ''
      cols: g-3cols
      infolists:
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Add low opacity to a block'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: Disabled
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Center the block content'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: Center
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Apply background to the whole block'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Outer Box'
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Remove outer margin/padding'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: Flush
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Align block content to the left'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Align Left'
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Align block content to the right'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Align Right'
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Remove outer margin'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'No Margin'
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Remove outer padding'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'No Padding'
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Add squared corners to a block'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: Square
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Add rounded corners to a block'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: Rounded
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Add a shadow effect to a block'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Shadow 1'
        -
          icon: ''
          iconloc: left
          image: ''
          imageloc: left
          textstyle: compact
          imagestyle: compact
          desc: 'Add a shadow effect to a block'
          tag: ''
          subtag: ''
          label: ''
          link: ''
          buttonicon: ''
          readmoreclass: ''
          readmoretarget: _self
          title: 'Shadow 2'
    block:
      class: title-white
      variations: 'center title6'
